# WOKMake_Step.lxx File Reference

`#include <WOKMake_BuildProcess.hxx>`

## Functions

| Handle (WOKMake_BuildProcess) WOKMake_Step
const | Handle (WOKernel_DevUnit)&WOKMake_Step
const | Handle (WOKernel_Locator)&WOKMake_Step
const | Handle (WOKUtils_Shell)&WOKMake_Step
const | Handle (WOKernel_UnitGraph)&WOKMake_Step

## Function Documentation

const Handle | ( | WOKernel_UnitGraph |  | ) | `[inline]`

const Handle | ( | WOKUtils_Shell |  | ) | `[inline]`

const Handle | ( | WOKernel_Locator |  | ) | `[inline]`

const Handle | ( | WOKernel_DevUnit |  | ) | `[inline]`

Handle | ( | WOKMake_BuildProcess |  | ) | `[inline]`